clang-tools 8.0.0

Namespaces
RedundantStrcatCallsCheck.cpp File Reference
`#include "RedundantStrcatCallsCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for RedundantStrcatCallsCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil

## Variable Documentation

## ◆ Hints

std::vector<FixItHint> Hints

Definition at line 49 of file RedundantStrcatCallsCheck.cpp.

## ◆ NumCalls

int NumCalls = 0

Definition at line 48 of file RedundantStrcatCallsCheck.cpp.